/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#page-header-bg h1 {
    font-family: 'ultra';
}
.container.main-content {
    padding: 0 !important;
}

.page-id-31 #ctn {
    margin: 0;
}

.page-id-31 #ctn input.wpcf7-form-control.wpcf7-text {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    margin-bottom: 30px;
    color: #111;
}

.page-id-31 #ctn textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    margin-bottom: 30px;
    color: #111;
    height: 180px;
}

.page-id-31 #ctn input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 11px 0 !IMPORTANT;
}

.page-id-31 #ctn .wpcf7-response-output {
    border: unset !important;
    background: transparent !important;
}

header#top .gt_switcher.notranslate .gt_selected {
    background: transparent;
}

header#top .gt_switcher.notranslate .gt_selected a:hover {
    color: #fff !important;
}

header#top .gt_switcher.notranslate {
    width: 50% !important;
    float: right;
}

#row61 h1 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 10px;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    font-size: 20px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    font-size: 25px;
    padding-top: 10px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    font-size: 24px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin-right: 40px !IMPORTANT;
}
header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    color: #000 !IMPORTANT;
    font-family: 'product';
    text-transform: uppercase;
    font-size: 13px;
}
header#top .col.span_9.col_last:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 200%;
    height: 150%;
    top: -20px;
    left: -30%;
}
#row1 h2 {
    font-size: 80px;
    font-family: ultra !important;
    font-weight: bold;
	padding-bottom: 12px
}
#row1 a.primary-color:before {
    content: "\f178";
    font-family: fontawesome !important;
    position: absolute;
    right: 15px;
    font-size: 25px;
    font-weight: 300;
}

/* #row1 a.primary-color {
	padding: 26px 93px 25px 45px !important;
} */
#row1 div.content {
	padding: 156px 0px 0px;

}
#row1 h2.ns-heading-el:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 500px;
    height: 3px;
    bottom: -10px;
	left: -240px
}
#row1 a.primary-color {
    padding: 17px 53px 15px 25px !important;
    font-family: ultra !important;
    font-size: 16px;
    border-radius: 0px !important;
}
#row2 h1 {
    font-size: 46px;
    font-family: ultra !important;
    font-weight: bold;
	text-transform: capitalize;
}
#row2 h2 {
    font-size: 17px;
	font-family: 'ultra'
}
#row3 a#button1 i {
    right: 34px;
    font-size: 25px;
}
#row3 a#button1 {
    background: transparent !important;
    border: 1px solid;
    padding: 17px 53px 15px 40px !important;
    font-family: ultra !important;
    font-size: 16px;
    border-radius: 0px !important;
}
#row2 h2 {
    font-size: 20px;
    font-family: ultra;
    width: unset;
	color: #393939 !important
}
#row2 .carousel-item {
	margin: 9px;
}
#row3 p {
	font-size: 17px
}
#row4 h1 {
    font-size: 40px;
    font-family: ultra;
	line-height: 50px !important;
}

#row4 h2 {
    font-size: 16px;
	font-family: med;
}
#row2 .carousel-item {
	margin: 9px; !important
}
#row4 .carousel-item {
	margin: 12px;
}
#row6 h1 {
    font-size: 40px;
    font-family: ultra;
	line-height: 50px !important;
}
#row6 {
    margin: 0px 0px !IMPORTANT;
    padding-bottom: 70px !IMPORTANT;
}

header#top li#menu-item-2147480003 {
    position: absolute;
    right: -960px;
    display: flex;
    top: 75px;
}
.icon-salient-cart:before, body.material .icon-salient-cart:before {
    content: "\f290";
    font-family: fontawesome !IMPORTANT;
}
header#top ul#menu-sec li a {
    font-family: product !important;
    font-size: 16px;
}
#row2 li.classic {
    text-align: center;
}
#row2 h2 {
    font-size: 17px;
    font-weight: 200;
    font-family: med !important;
}
#row2 span.price {
    font-family: med !important;
    font-weight: 100;
}
#row2 .tinv-wraper.woocommerce.tinv-wishlist.tinvwl-after-add-to-cart.tinvwl-loop-button-wrapper.tinvwl-woocommerce_after_shop_loop_item {
    display: none;
}
#row2 {
    padding-bottom: 20px !important;
}
#row3 h1 {
    font-size: 48px;
    font-family: ultra;
    line-height: 60px;
    text-transform: uppercase;
}
#row4 li.classic {
    text-align: center;
}
#row4 .tinv-wraper.woocommerce.tinv-wishlist.tinvwl-after-add-to-cart.tinvwl-loop-button-wrapper.tinvwl-woocommerce_after_shop_loop_item {
    display: none;
}
#row5 h1 {
    font-family: ultra !important;
}
#row5 .TEXT1 {
    position: absolute;
    TOP: 40px;
    RIGHT: 30px;
}
#row5 a#button1 {
    background: #fff !important;
    color: #000 !important;
    font-family: ultra !important;
    font-size: 16px;
    border-radius: 0px !important;
    padding: 15px 50px;
}
#row5 .pro1 a#button1 {
    float: right;
    margin-top: -190px;
    margin-right: 35px;
}
#row5 .TEXT2 {
    POSITION: ABSOLUTE;
    BOTTOM: 120px;
    RIGHT: 60PX;
}
#row5 .pro2 a#button1 {
    position: absolute;
    bottom: 40px;
    top: unset;
    right: 60px;
}
#row6 a:hover:before {
    opacity: 0.7;
}
#row6 a:before {
    content: "\f16d";
    font-family: fontawesome !important;
    font-size: 50px;
    position: absolute;
    z-index: 9999;
    color: #fff;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: linear-gradient(to left bottom, #730171, #870072, #9a0071, #ac006f, #bd006d, #cb0765, #d7165c, #e12652, #e63d42, #e85331, #e5671e, #df7b01);
    transition: 0.9s;
    opacity: 0;
}
#row6 .vc_col-sm-3 {
    padding: 0px 3px;
}
#row6 .hover-wrap {
    margin-bottom: 8px !important;
}
#nav_menu-2 {
    margin: 0px auto;
    display: table;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: ultra !important;
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
}
#footer-widgets ul li a, #footer-widgets p {
    font-family: product !important;
    font-weight: 100 !important;
}
#media_image-3 {
    float: right;
}
#text-4 {
    float: left;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 16px !important;
}
#copyright .col.span_5 {
    max-width: 100% !important;
}
#footer-widgets .row {
    border-bottom: 2px solid #ffffff70;
}
#footer-widgets input.tnp-email {
    background: transparent !important;
    border-color: #888888;
    border-radius: 60px !important;
    padding: 15px 100px 15px 20px !IMPORTANT;
    color: #fff;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    background-image: url(https://devu05.testdevlink.net/figures/wp-content/uploads/2023/04/asa.png);
    background-size: 30% 31%;
    background-color: #1a1a1a !important;
    font-size: 0px;
    position: absolute;
    width: auto;
    right: 1px;
    top: 1px;
    padding: 26px 35px;
    opacity: 1 !IMPORTANT;
    border-radius: 0px 30px 30px 0px !IMPORTANT;
    background-position: 40% 50% !important;
    background-repeat: no-repeat;
}
header#top li.menu-item.menu-item-gtranslate a img {
    display: none;
}
header#top li.menu-item.menu-item-gtranslate a {
    color: #000 !important;
    padding: 16px 10px;
}
.gt_container--y9s2r8 .gt_switcher .gt_selected a:after {
    height: 24px;
    display: inline-block;
    position: absolute;
    right: 18px;
    width: 15px;
    background-position: 50%;
    background-size: 11px;
    background-image: url(data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 285 285'><path d='M282 76.5l-14.2-14.3a9 9 0 0 0-13.1 0L142.5 174.4 30.3 62.2a9 9 0 0 0-13.2 0L3 76.5a9 9 0 0 0 0 13.1l133 133a9 9 0 0 0 13.1 0l133-133a9 9 0 0 0 0-13z' style='fill:%23666'/></svg>);
    background-repeat: no-repeat;
    content: ""!important;
    transition: all .2s;
    top: 5px;
}
header#top li.menu-item.menu-item-gtranslate {
    position: absolute !important;
    right: -720px;
    top: 50%;
}
.gt_container--y9s2r8 .gt_switcher .gt_selected {
    background: transparent !important;
    border: unset !important;
}
header#top li.menu-item.menu-item-gtranslate a {
    padding: 16px 10px;
    color: #fff !important;
}
header#top ul#menu-sec li a:hover {
    color: #000 !important;
}
header#top .gt_option {
    background: transparent !important;
}header#top .gt_container--y9xt0k .gt_switcher .gt_selected {
    background: transparent !important;
    border: unset !important;
}
header#top ul#menu-sec li a {
    font-family: product !important;
    font-size: 16px;
    border: unset;
}
header#top .gt_container--y9xt0k .gt_switcher .gt_selected a:after {
    top: 5px !important;
}
#row61 h1 {
    font-family: ultra !important;
    font-size: 50px;
    line-height: 60px;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#row5 .TEXT2 {
    BOTTOM: 100px;
    RIGHT: 60PX;
}
#row1 div.content {
    padding: 100px 0px 0px;
}
	#row1 h2.ns-heading-el {
    font-size: 70px;
    line-height: 80px;
}
	#row61 {
    margin: 0px 0px!important;
    padding: 30px 0px !important;
}
	#row5 .pro1 a#button1 {
    float: right;
    margin-top: -130px;
    margin-right: 35px;
}
	#row1 h2.ns-heading-el {
    position: relative;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#row5 .TEXT1 {
    TOP: 20px;
    RIGHT: 30px;
}
	#row4 .owl-stage {
    padding: 0;
}
	#row2 .owl-stage {
    padding-top: 0;
}
	#row1 div.content {
    padding: 100px 110px 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#row61 h1 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: -10px;
}
	#row5 h1 {
    font-size: 45px;
    line-height: 50px;
}
#row5 .TEXT1 {
    TOP: 50px;
    RIGHT: 30px;
}
	#row1 h2.ns-heading-el {
    font-size: 60px;
    line-height: 70px;
}
	header#top li#menu-item-2147480003 {
    position: absolute;
    right: -890px;
    display: flex;
    top: 75px;
}
	header#top li.menu-item.menu-item-gtranslate {
    position: absolute !important;
    right: -690px;
    top: 50%;
    transform: scale(0.7);
}
	header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin-right: 36px !IMPORTANT;
}
	#row3 {
    padding: 60px 0px !IMPORTANT;
}
	#row5 .pro1 a#button1 {
    float: right;
    margin-top: -90px;
    margin-right: 35px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	.container.main-content {
    padding: 0 70px !important;
}
	#row1 div.content {
    padding: 90px 100px 0px;
}
	header#top .gt_switcher.notranslate {
    width: 50% !important;
    float: unset;
}
	header#top li#menu-item-2147480003 {
    right: -820px;
    top: 75px;
}
	header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin-right: 25px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	div#slide-out-widget-area ul.menu li {
    text-transform: uppercase;
}
	.container.main-content {
    padding: 0 40px !important;
}
	.gt_container--yclqa9 .gt_switcher .gt_option {background: #000;}

.gt_container--yclqa9 .gt_switcher .gt_option a {
    display: flex !important;
}

.gt_switcher.notranslate .gt_selected a {
    background: #111;
}

.gt_switcher.notranslate .gt_selected a.open {
    background: #111;
}
	#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    background-size: 30% 25%;
    padding: 26px 30px;
}
	#row5 a#button1 {
    font-size: 15px;
    padding: 12px 40px;
}
	#row5 .pro1 a#button1 {
    margin-top: -70px;
    margin-right: 30px;
}
	#row5 .TEXT1 {
    TOP: 30px;
    RIGHT: 30px;
}
	#row5 h1 {
    font-size: 35px;
    line-height: 40px;
}
	#row3 p {
    font-size: 15px;
    line-height: 25px;
}
	#row1 h2.ns-heading-el {
    font-size: 50px;
    line-height: 55px;
    padding-bottom: 20px !important;
}
	#row1 h2.ns-heading-el:before {
    bottom: 5px;
}
	#row1 div.content {
    padding: 70px 70px 0px;
}
	header#top li.menu-item.menu-item-gtranslate {
    right: -450px;
    top: 15%;
    transform: scale(0.8);
}
	header#top li#menu-item-2147480003 {
    right: -310%;
    top: 50px;
}
	header#top a#logo img {
    height: 80px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#text-4 {
    float: unset;
    margin-top: 10px;
}
	#media_image-3 {
    float: unset;
}
	#nav_menu-2 {
		
    margin-left: 0;
    display: inherit;
}
	#row6 {
    margin: 0px 0px !IMPORTANT;
    padding-bottom: 30px !IMPORTANT;
}
	#row6 .vc_col-sm-3 {
    padding: 0px 3px;
    margin-bottom: 0;
}
	#row61 {
    margin: 0px 0px!important;
    padding: 30px 0px !important;
    text-align: center;
}
	#row5 .vc_column-inner {
    padding: 28% 0;
}

	#row5 .pro2 a#button1 {
    position: unset;
    margin: 0;
    margin-left: 20px;
}
	#row5 .TEXT2 {
    position: unset;
    padding-left: 20px;
}
	#row5 .pro1 a#button1 {
    float: unset;
    margin: 0;
    margin-left: 20px;
}
	#row5 .TEXT1 {
    position: unset;
    padding-left: 20px;
}
	#row4 .owl-dots {
    display: none;
}
	#row4 li.classic {
    width: 100%;
}
	#row4 {
    padding: 30px 0 0 !important;
    text-align: center;
}
#row3 h1 {
    text-align: center !important;
    filter: drop-shadow(2px 4px 6px black);
}
#row3 p {
    font-size: 15px;
    line-height: 25px;
    text-align: center !important;
    background: #00000073;
    padding: 20px 15px;
}
	#row3 {
    padding: 20px 0px !IMPORTANT;
    text-align: center;
}
	html body h1 {
    font-size: 35px !important;
    line-height: 40px !IMPORTANT;
}
	#row2 {
    padding-bottom: 0px !important;
    padding-top: 30px !important;
    text-align: center;
}
	#row2 .owl-dots {
    display: none;
}
	#row2 li.classic {
    width: 100%;
    margin-bottom: 0;
}
	#row1 div.content {
    padding: 70px 0px 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#row6 img {
    width: 100%;
}
	#row5 h1 {
    filter: drop-shadow(2px 4px 6px black);
}
	#row3 a#button1 {
    box-shadow: 0px 0px 16px 4px #000000c7;
}
	#row1 h2.ns-heading-el:before {
    bottom: 0px;
    width: 440px;
    height: 2px;
}
	#row1 div.content {
    padding: 30px 0px 0px;
}
	#row1 a.primary-color {
    padding: 17px 53px 15px 25px !important;
    font-size: 13px;
}
	#row1 h2.ns-heading-el {
    font-size: 30px !important;
    line-height: 35px !important;
    padding-bottom: 15px !important;
    filter: drop-shadow(2px 4px 6px black);
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	header#top a#logo img {
    height: 40px !important;
}
	html body h1 {
    font-size: 26px !important;
    line-height: 27px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}